<!DOCTYPE html>
<html lang="en">
<head prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb# books: http://ogp.me/ns/books#"><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<title>DWI - Desarrollo Web Front End Inicial (Cursos certificados)</title>
	<meta name="description" content="Aprendé a programar. Vamos a ver desde cero, las principales herramientas para crear un sitio web."><meta name="author" content="Innatus Capacitación"><meta name="keywords" content="innatus,inspt,leon,xiii,don,bosco,salesiano,cursos,web,html,css,javascript,diseño,productos,automotriz,vehiculos,sketching,croquiz,croquizado,dibujo,perspectiva,3d,render,tridimensional,animación,blender,open,source,software,libre">
	<link href="metaimg.jpg" rel="image_src" type="image/jpeg" /><!-- Schema.org markup for Google+ --><meta itemprop="name" content="DWI - Desarrollo Web Front End Inicial (Cursos certificados)"><meta itemprop="description" content="Aprendé a programar. Vamos a ver desde cero, las principales herramientas para crear un sitio web."><meta itemprop="image" content="http://www.innatus.com.ar/cursos/dwi/metaimg.jpg"><!-- Twitter Card data --><meta name="twitter:title" content="DWI - Desarrollo Web Front End Inicial (Cursos certificados)"><meta name="twitter:description" content="Aprendé a programar. Vamos a ver desde cero, las principales herramientas para crear un sitio web."><meta name="twitter:image:src" content="http://www.innatus.com.ar/cursos/dwi/metaimg.jpg"><meta name="twitter:card" content="summary_large_image"><meta name="twitter:site" content="@innatus_"><meta name="twitter:creator" content="@innatus_"><!-- Open Graph data --><meta property="og:title" content="DWI - Desarrollo Web Front End Inicial (Cursos certificados)" /><meta property="og:description" content="Aprendé a programar. Vamos a ver desde cero, las principales herramientas para crear un sitio web." /><meta property="og:image" content="http://www.innatus.com.ar/cursos/dwi/metaimg.jpg" /><meta property="og:url" content="http://www.innatus.com.ar/cursos/dwi/index.html" /><meta property="og:type" content="website" /><!-- <meta property="fb:app_id"          content="337734993103448" />  --><!-- <meta property="fb:admins" 			content="337734993103448" /> --><!-- favicons -->
	<link href="../../favicon.ico?nocache" rel="shortcut icon" />
	<link href="../../favicon.ico?nocache" rel="icon" sizes="16x16 32x32 64x64" />
	<link href="../../favicon-192.png?nocache" rel="icon" sizes="196x196" type="image/png" />
	<link href="../../favicon-160.png?nocache" rel="icon" sizes="160x160" type="image/png" />
	<link href="../../favicon-96.png?nocache" rel="icon" sizes="96x96" type="image/png" />
	<link href="../../favicon-64.png?nocache" rel="icon" sizes="64x64" type="image/png" />
	<link href="../../favicon-32.png?nocache" rel="icon" sizes="32x32" type="image/png" />
	<link href="../../favicon-16.png?nocache" rel="icon" sizes="16x16" type="image/png" />
	<link href="../../favicon-57.png?nocache" rel="apple-touch-icon" />
	<link href="../../favicon-114.png?nocache" rel="apple-touch-icon" sizes="114x114" />
	<link href="../../favicon-72.png?nocache" rel="apple-touch-icon" sizes="72x72" />
	<link href="../../favicon-144.png?nocache" rel="apple-touch-icon" sizes="144x144" />
	<link href="../../favicon-60.png?nocache" rel="apple-touch-icon" sizes="60x60" />
	<link href="../../favicon-120.png?nocache" rel="apple-touch-icon" sizes="120x120" />
	<link href="../../favicon-76.png?nocache" rel="apple-touch-icon" sizes="76x76" />
	<link href="../../favicon-152.png?nocache" rel="apple-touch-icon" sizes="152x152" />
	<link href="../../favicon-180.png?nocache" rel="apple-touch-icon" sizes="180x180" /><meta name="msapplication-TileColor" content="#FFFFFF"><meta name="msapplication-TileImage" content="../../favicon-144.png"><meta name="msapplication-config" content="../../browserconfig.xml"><!-- responsive and phone --><meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1"><meta name="format-detection" content="telephone=no"><!-- styles --><meta name="theme-color" content="#ffffff"><meta name="apple-mobile-web-app-status-bar-style" content="#ffffff">
	<link href="../../stylesheets/font-awesome.min.css" rel="stylesheet" type="text/css" />
	<link href="../../stylesheets/main.css" rel="stylesheet" type="text/css" />
	<link href="http://fonts.googleapis.com/css?family=PT+Sans|PT+Sans+Narrow" rel="stylesheet" type="text/css" /><script type="text/javascript" src="../../js/modernizr.js"></script>
</head>
<body>
<div class="page">
<header class="background b-dwi b-cursos">
<div class="velo-cursos"></div>

<nav>
				<div class="wrapper">
					<a href="../../index.html" id="index" title="Ir al inicio"><img src="../../img/innatus.svg" alt="Ir al inicio"></a>
					<!--i class="fa fa-bars menu"></i>
					<i class="fa fa-arrow-up top menu-top"></i>
					<div class="menues">
						<a href="#" class="top">Ir arriba</a>
						<a href="mailto:consultas@innatus.com.ar?subject=Consulta%20via%20web." class="fa fa-envelope-o" title="Contacto"></a>
						<a href="../../cursos/dwa/index.html" title="Desarrollo Web Avanzado">DWA</a>
						<a href="../../cursos/dwi/index.html" title="Desarrollo Web Introductorio">DWI</a>
						<a href="../../cursos/mra/index.html" title="Modelado Render y Animación">MRA</a>
						<a href="../../cursos/dtp/index.html" title="Documentación Técnica de Producto">DTP</a>
						<a href="../../cursos/csp/index.html" title="Croquizado y Sketching de Productos">CSP</a>
						<a href="../../cursos/csv/index.html" title="Croquizado y Sketching Vehicular">CSV</a>
					</div-->
				</div>
			</nav>

<div class="wrapper slogan"><!-- ///// - TITULO DE CURSO - ///// --><span>Desarrollo Web Front End Inicial</span> <span class="price">AR$ 3400</span> <span class="duration">Duraci&oacute;n: 10 clases (30hs / 3hs semanales) Presencial</span> <a class="btn-secondary" href="" id="link-to-inscripcion"> Fechas</a></div>
</header>

<section>
<article class="modulo">
<p class="wrapper minwrapper cf">La demanda de programadores va en aumento en la Argentina, y es una tendencia que se repite en muchas partes del mundo. Aprender a programar tiene m&uacute;ltiples beneficios: desarrolla habilidades para la soluci&oacute;n de problemas l&oacute;gicos, estimula la creatividad y el pensamiento cr&iacute;tico; otorga herramientas que permiten adaptarse mejor al estilo de vida actual en un mundo que depende cada vez m&aacute;s de la tecnolog&iacute;a.</p>
</article>

<article class="modulo"></article>

<article class="new-thumbs"><!-- ///// - MINIATURAS - /////-->
<div class="new-thumb-container"><img alt="Miniatura 01" src="img/thumb-01.jpg" /></div>

<div class="new-thumb-container"><img alt="Miniatura 02" src="img/thumb-02.jpg" /></div>

<div class="new-thumb-container"><img alt="Miniatura 03" src="img/thumb-03.png" /></div>

<div class="new-thumb-container"><img alt="Miniatura 04" src="img/thumb-04.png" /></div>
</article>

<article class="description-cont wrapper"><!-- BLOQUE -->
<div class="cf">
<div class="description-txt cf"><!-- ///// - INFO - /////-->
<h2>Primeros pasos con HTML</h2>

<p>Etiquetas, definici&oacute;n y tipos. Estructura de un formulario, tipos de input, y validaciones. Sem&aacute;ntica. Casos reales y buenas pr&aacute;cticas.</p>
</div>

<div class="description-pic cf"><img alt="Foto Descriptiva 01" class="photo" src="img/pic-01.png" /></div>
</div>
<!-- BLOQUE -->

<div class="cf">
<div class="description-txt cf"><!-- ///// - INFO - /////-->
<h2>Incluyendo CSS a nuestro proyecto</h2>

<p>Atributos. Concepto de modelado en caja. Estilos en cascada. Selectores avanzados. Responsive Design. First Mobile. Casos reales y buenas pr&aacute;cticas.</p>
</div>

<div class="description-pic cf"><img alt="Foto Descriptiva 01" class="photo" src="img/pic-02.png" /></div>
</div>
<!-- BLOQUE -->

<div class="cf">
<div class="description-txt cf"><!-- ///// - INFO - /////-->
<h2>SASS y eventos en CSS</h2>

<p>SASS es el mejor ayudante para el desarrollador web a la hora de trabajar en CSS gracias a sus m&uacute;ltiples funcionalidades: mixins, variables, funciones, herencia, nesting.</p>
</div>

<div class="description-pic cf"><img alt="Foto Descriptiva 01" class="photo" src="img/pic-03.jpg" /></div>
</div>
<!-- BLOQUE -->

<div class="cf">
<div class="description-txt cf"><!-- ///// - INFO - /////-->
<h2>Flexbox</h2>

<p>Flexbox es un sistema de elementos flexibles en la que los elementos HTML se adaptan y colocan autom&aacute;ticamente, y es m&aacute;s f&aacute;cil personalizar los dise&ntilde;os.</p>
</div>

<div class="description-pic cf"><img alt="Foto Descriptiva 01" class="photo" src="img/pic-04.jpeg" /></div>
</div>
</article>

<article class="tools">
<div class="wrapper">
<h1>Vamos a usar</h1>

<ul><!-- ///// - HERRAMIENTAS - /////-->
	<li><a href="https://code.visualstudio.com/" target="_blank">Visual Studio Code </a></li>
	<li><a href="https://github.com/" target="_blank">GitHub </a></li>
	<li><a href="https://www.google.com/chrome/" target="_blank">Chrome </a></li>
</ul>
</div>
</article>

<article class="m-profile cf">
<div class="topics wrapper cf"><!-- ///// - TEMARIO - /////-->
<h1>Temario</h1>

<ul>
	<li>Conceptos b&aacute;sicos, y primeros pasos con HTML.</li>
	<li>Incluyendo CSS a nuestro proyecto. Atributos de medidas, colores, y fuentes.</li>
	<li>Creaci&oacute;n de formularios en HTML. Estructura, tipos de input, y validaciones.</li>
	<li>Concepto de modelado en caja. Estilos en cascada. Especificidad. Selectores avanzados.</li>
	<li>Sem&aacute;ntica en HTML. Casos reales y buenas pr&aacute;cticas.</li>
	<li>Responsive Design. First Mobile.</li>
	<li>Aprendiendo Sass. Eventos en CSS.</li>
	<li>Flexbox. Casos reales y conflictivos. Buenas pr&aacute;cticas.</li>
	<li>Frameworks de CSS: Boostrap, Materialize.</li>
</ul>

<div class="legal">
<div><!-- ///// - CONDICIONES - /////-->
<h1>R&eacute;gimen de asistencia, calificaci&oacute;n y promoci&oacute;n</h1>

<p>Para la aprobaci&oacute;n y certificaci&oacute;n del curso se debe cumplir con el 80% de asistencia y la entrega de la totalidad de los Trabajos Pr&aacute;cticos a trav&eacute;s de un porfolio, en soporte digital.</p>
</div>
</div>
</div>
</article>

<article class="certificate b-dwi">
<div class="velo-orange"></div>

<div class="wrapper graduate"><img alt="Graduado" src="../../img/cursos/gorro.png" /> <!-- ///// - DIPLOMA - /////-->
<h1>&quot;Desarrollo Web Front End Inicial&quot;</h1>

<div class="cf"><span>certificado propio<i><!-- logo innatus --></i></span> <img alt="" src="../../img/cursos/innatus-certificado.png" /></div>
</div>
</article>

<article class="full-price">
<div class="wrapper"><!-- ///// - DURACION Y PRECIO - /////-->
<p><strong>10 clases</strong> <span>(30hs / 3hs semanales)</span></p>

<p><strong>Presencial</strong> <span>(min: 5 / max: 20 alumnos)</span></p>

<p class="course-date">Confirmar inicio a trav&eacute;s de <a href="https://www.facebook.com/innatus.capacitacion" target="_blank" title="/innatus.cursos">Facebook</a> <span>(Tu consulta no molesta)</span></p>

<h1>AR$ 3400</h1>
<a class="btn-secondary" href="../inscripcion/index.html#dwi">inscribirme</a> <a class="contact" href="mailto:consultas@innatus.com.ar?subject=Consulta%20via%20web.">Contactarme</a>

<p class="more-benefits wrapper minwrapper">Forma de pago: En efectivo, en la instituci&oacute;n (Lunes a Viernes de 7.30 a 13 y de 14 a 15.30hs), o bien mediante transferencia bancaria.<br />
Si ya sos alumno cons&uacute;ltanos por beneficios.</p>
<a class="top" href="#">Ir arriba</a></div>
</article>

<div class="mylocation locationcourse"><iframe allowfullscreen="" frameborder="0" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3285.032666573771!2d-58.44181368477094!3d-34.578039980466166!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x95bcb594b7d2dd71%3A0xf1bd93c18406f1ba!2sAv.+Dorrego+2124%2C+C1414CLQ+CABA%2C+Argentina!5e0!3m2!1ses!2sus!4v1455817479340"></iframe></div>
</section>

<div class="push"></div>
</div>

<footer>
<div class="wrapper"><span>Dorrego 2124, Ciudad Autonoma de Buenos Aires.</span></div>
</footer>

<div class="expanded-menu">
		<div class="wrapper">
			<i class="fa fa-close menu menu-exp"></i>
		</div>
		<div class="menu-items wrapper">
			<a href="../../cursos/csv/index.html">CSV</a>
			<a href="../../cursos/csp/index.html">CSP</a>
			<a href="../../cursos/dtp/index.html">DTP</a>
			<a href="../../cursos/mra/index.html">MRA</a>
			<a href="../../cursos/dwi/index.html">DWI</a>
			<!--a href="../../cursos/dwa/index.html">DWA</a-->
			<a href="mailto:consultas@innatus.com.ar?subject=Consulta%20via%20web.">Contacto</a>
		</div>
	</div>
<script type="text/javascript" src="../../js/jquery-1.11.2.js"></script><script type="text/javascript" src="../../js/lib.js"></script><script>
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

		ga('create', 'UA-60190581-1', 'auto');
		ga('send', 'pageview');

	</script></body>
</html>